wyrd(1)

Name
wyrd - a text-based front-end to remind(1), a sophisticated calendar and alarm program.

Synopsis

Wyrd Command Reference

Open the calendar and display reminders defined in FILE (and any included reminder files). The default reminder file is ~/.reminders. (The FILE may also be a directory containing files with a .rem extension.)

1 Program Options

    wyrd [OPTIONS] [FILE]

--version Display version information and exit.

--help Display usage information.

--showrc Display config file path and exit.

--add EVENT Add a given event to reminders file and exit.

-a EVENT Add a given event to reminders file and exit.

2 Environment Variables

These environment variables affect the execution of wyrd:

EDITOR Text editor used for editing reminders file. If not set, it defaults to vi(1)

PAGER Pager used to view keybindings, calendars, and reminders. If not set, it defaults to less(1)

3 Bugs

Report them at https://gitlab.com/wyrd-calendar/wyrd/issues

See Also

wyrd(7), wyrdrc(5), remind(1)

Author

This manpage is written by Paul J. Pelzl <pelzlpj@gmail.com>.